/*-----------------------------------------------------------------------------------------------
Project Name: | BDO
Description:  | BDO version 2.0.0 
Company:      | Netbooster Asia
Company URI   | http://netboosterasia.com
Author:       | Jeffrey B. Turingan
Author URI:   | http://autologicmedia.com/
License:      | GNU General Public License v2.0
License URI:  | http://www.gnu.org/licenses/gpl-2.0.html
CSS Name:     | creditcard.css

This CSS is used for the Pages and sub-pages of BDO website

------------------------------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------------------------------------------------
 CreditCards
--------------------------------------------------------------------------------------------------------------------------*/
.pcontBox { display:block;width:615px; width:auto; height: auto;overflow: hidden}
.ccardCont {display:block;width:570px; height: auto;overflow: hidden;position: relative;margin: -8px auto 0;}
.ccardCont h1 {font-size: 22px; color: #0B2972;font-weight: normal;letter-spacing: -1px;text-transform: capitalize;margin-top: 20px}
.ccardCont h2 { font-size: 18px; color: #0B2972;font-weight: normal;letter-spacing: -1px}
.ccard-colmn { width:260px; float: left;margin-right: 10px;height: auto;overflow: hidden;padding-top: 10px}
.ccard-colmn2 { width:260px; float: left;margin-left: 10px;height: auto;overflow: hidden;padding-top: 10px}
.ccard-colmn img,.ccard-colmn2 img { padding: 10px 0px}
.lnkBrk { display: block;overflow: hidden;font-size:20px;color: #0B2972; clear:both;padding: 20px 0px;margin: 0px}
.lnkBrk span {}
.lnkBrk span a { text-decoration: underline;color: #0B2972;display: inline;/*font-size: 11px*/}
.ccard-colmn3 { width:160px; float: left;height: auto;overflow: hidden;padding-right: 20px;*padding-top: 10px}
.ccard-colmn3 h2 { font-size: 14px;margin-bottom: 20px}
.ccard-colmn3 p { /*font-size: 11px;*/color: #717171;line-height: 18px}
.ccard-colmn3 img  { margin-bottom: 20px}
.ccardCont a { color: #0B2972; /*font-size: 10px;*/font-weight: normal; text-decoration: underline;}
.ccardCont a.ccdownloadbtn, .ccardCont a.aplnowBtn{font-weight:bold; /*font-size:11px;*/ text-decoration: none;}

#credit-card-individual .ccardCont{top:0 !important;}



/* THE RIGHT CARD
--------------------------------------------------------------------------------------------------------------------------*/
.trcfyformCont { width:540px;height: auto;overflow: hidden; margin: 20px 0px 20px}
.trcfyformBox { width: 518px;padding: 10px;border: 1px #ccc solid;overflow: hidden;
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.trcfyformBox label { display: block;padding: 10px 0px;border-bottom: 1px #ccc solid;color: #717171;font-weight: bold;font-size: 13px}
.trcfyformBox p { display: block;overflow: hidden;padding: 10px 0px;}
.trcfyformBox p span { display: block;float: left;margin-right: 13px;width: 225px;cursor: pointer;padding: 5px 10px 8px;background-color: #E6E6E6;margin-bottom: 5px;
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.trcfyformBox p span:hover,.trcfyformBox p span.aktiv { background-color: #FFB20C;color: #fff!important;font-weight: bold!important}
.trcfyformBox p span label { display: inline;border: 0px;padding: 0px;font-size:12px;font-weight: normal;cursor: pointer}
.trcfyformBox p span.aktiv label {color: #fff!important;font-weight: bold!important}
.resTable { table-layout:fixed;width: 538px; border: 1px #FFB20C solid}
.resTable th { background-color: #FFB20C;text-align: center;color: #fff;width: 89px;padding: 10px 0px;font-weight: normal;border: 0px}
.resTable td {width:87px;padding: 10px 0px 10px 0px;font-weight: normal;border-right: 1px #FFB20C solid;color: #717171;font-weight: normal;text-align: center;border-bottom: 0px}
.resTable tr.odd { background-color: #fff}
.resTable tr.even { background-color: #E6E6E6}
.resTable tr { border: 0px}


/* MASTERCARD
--------------------------------------------------------------------------------------------------------------------------*/
.mastIcon { padding-left: 90px!important;background: url('images/mastercard-icon.png') 10px 10px no-repeat}
.MScardCont { width: 540px ;height: auto;overflow: hidden;position: relative;margin-bottom: 20px;}
.msFleft { width:90px;padding:0px 10px; height: 100% ;position: absolute; left: 0px ;top: 0px;background-color: #0B2972;color: #fff;font-weight: bold;
border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px; text-align: right}
.msFleft span { padding: 10px;display: block;text-align: right}
.msFright { width: 410px;float: right;min-height: 200px}
.msFright p { /*font-size: 11px;*/color: #717171;line-height: 20px;margin-bottom: 20px;font-weight: lighter}


/*SHOP MORE*/
.mc-box { width: 435px;overflow: hidden;height: auto;float: left;min-height: 550px}
.mc-left { width:435px;height: auto;overflow: hidden;float: left;min-height: 550px}
.mc-imgbox { width:111px;float: left;margin-right: 10px;height: auto;min-height: 400px}
.mc-textarea {height: auto;min-height: 400px;/*font-size: 11px;*/float: left;line-height: 18px;margin-right: 10px;color: #717171} 

.mc-textbox {width: 300px;height: auto;min-height: 400px;font-size: 12px;float: left;line-height: 18px;margin-right: 10px;color: #717171}

.mc-textarea p.title,.mc-textbox p.title,.mc-textbox-full p.title { font-size: 14px;color: #0B2972;clear:both;}

.mc-textbox p,.mc-textbox-full p { margin-bottom: 15px; text-align: justify;}
.mc-ratebox { width: 105px;height: auto; min-height: 400px; min-height: 0px; margin:auto;}

#remittance-individual-3 .mc-ratebox{position:absolute; right:20px;}

.mc-textbox-full { width:100%;height: auto;overflow: hidden;/*font-size: 11px;*/float: left;line-height: 18px;margin-right: 10px;color: #717171; }

#credit-card-individual .mc-textbox-full, #credit-card-individual2 .mc-textbox-full{padding-top: 20px;}

.business-subpage .mc-textbox-full{width:560px;}

.business-content-left .mc-textbox-full{ width:435px; }

.mc-textbox p span,.mc-textbox-full p span { display: block;padding-left: 20px}
#accounts-individual .pane-content .mc-textbox{
    /*width: auto; */
	padding-top:20px;
}
#account-individual-page .pane-content .mc-textbox_button {
    min-height:10px !important;
}

